## pasaffe 0.16

=== debian/changelog ===
pasaffe (0.16-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/lp980608.patch: Don't print an error if trying to open a
    URL when none is set in an entry. (LP: #980608)
  * debian/patches/lp991143.patch: add option to turn on debugging when
    using the pasaffe-import-* scripts. (LP: #991143)
  * debian/patches/lp991204.patch: properly strip gpass database padding.
    (LP: #991204)
  * debian/patches/lp983210.patch: Properly handle unicode chars with
    optparse. (LP: #983210)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 May 2012 20:13:13 -0400

pasaffe (0.16-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #963913)
    - Updated translations
    - Added KeePassX XML import script
    - Import scripts now warn about skipped fields
    - Give proper error when not specifying file to Figaro import script
    - Various cleanups
    - Properly handle utf-8 characters when importing Figaro xml file
    - Fix right click context menu (LP: #945861)
    - Deactivate "Display secrets" button when not needed
  * debian/control: depend on python-gi instead of transitional
    python-gobject package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 24 Mar 2012 10:23:39 -0400

pasaffe (0.14-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #944789)
    - Updated translations
    - Slightly improved appearance of main icon
    - Implemented search
    - Bugfix: Set proper window titles

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 02 Mar 2012 09:15:26 -0500

pasaffe (0.13-0ubuntu1) precise; urgency=low

  * New upstream release
    - Added random password generation
    - Lock now uses the main window to prevent a window from showing up
      on another workspace when the timeout occurs
  * debian/control: added apg depends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Feb 2012 17:23:32 -0500

pasaffe (0.12-0ubuntu1) precise; urgency=low

  * New upstream release
    - Converted to PyGObject and GSettings.
    - debian/control: updated dependencies.
    - debian/copyright: updated.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 04 Feb 2012 17:12:44 -0500

pasaffe (0.11-0ubuntu1) precise; urgency=low

  * Initial release (LP: #902788)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 11 Dec 2011 08:46:52 -0500
