## pasaffe 0.21

=== debian/changelog ===
pasaffe (0.21-0ubuntu2) quantal; urgency=low

  * debian/patches/fix_desktop_icon.patch: fix icon file location when
    setup with dh_python2.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 04 Sep 2012 19:20:41 -0400

pasaffe (0.21-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Pasaffe now remembers window positions

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Aug 2012 20:04:25 -0400

pasaffe (0.20-0ubuntu1) quantal; urgency=low

  * New upstream release
   - Made password length configurable (Thanks to Mathieu Trudel-Lapierre!)
   - Automatically clears clipboard after 20 seconds
  * Moved gsettings schema from apps.pasaffe to net.launchpad.pasaffe:
    - debian/rules: use dh_migrations
    - debian/control: add dh-migrations build-depends, add dconf-tools
      depends.
    - debian/01_pasaffe_change_dconf_path: migration script
    - debian/migrations: install migrations script
  * debian/control: use standards 3.9.3
  * debian/rules: migrate to debhelper

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 14 Aug 2012 20:06:16 -0400

pasaffe (0.19-0ubuntu1) quantal; urgency=low

  * New upstream release
   - Can now import KeePass2 XML files
     (Thanks to Mathieu Trudel-Lapierre!)
   - Disable Launchpad integration (LP: #999413)
  * debian/control: remove gir1.2-launchpad-integration-3.0 depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 May 2012 20:49:19 -0400

pasaffe (0.17-0ubuntu1) quantal; urgency=low

  * New upstream release
   - Add command-line option to specify default database
   - Don't save database specified on command line as default
   - Properly handle entries that have no URL specified (LP: #980608)
   - Fix logging in pasaffe-import scripts so we can debug failures
     (LP: #991143)
   - Correctly strip gpass database padding (LP: #991204)
   - Properly handle unicode characters with optparse (LP: #983210)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 May 2012 20:37:15 -0400
