## pasaffe 0.23

=== debian/changelog ===
pasaffe (0.23-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1122453)
   - Fixed adding new entries

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 12 Feb 2013 16:00:54 -0500

pasaffe (0.22-0ubuntu1) raring; urgency=low

  * New upstream release
   - Updated translations
   - Command line tools can now be run without a GUI
  * debian/patches/fix_desktop_icon.patch: removed, upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 09 Feb 2013 11:32:03 -0500
