## pasaffe 0.24

=== debian/changelog ===
pasaffe (0.24-0ubuntu1) raring; urgency=low

  * New upstream release
   - Updated translations
   - Fix pylint warnings and test suite
   - Removed deprecated GObject usage

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 06 Mar 2013 17:00:06 -0500
