## pasaffe 0.33

=== debian/changelog ===
pasaffe (0.33-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Don't crash when search string ends with a backslash (LP: #1231744)
   - Updated translations

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Oct 2013 16:52:06 -0400

pasaffe (0.32-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Allow search to work on entries in collapsed folders

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Sep 2013 16:59:49 -0400

pasaffe (0.31-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Don't crash when attempting to add an entry with nothing selected

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Sep 2013 15:35:01 -0400

pasaffe (0.30-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Updated translations
   - Fix help file location when using python-distutils-extra >= 2.38

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 08 Sep 2013 11:52:22 -0400

pasaffe (0.29-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Implemented folder expansion saving to database
   - Implemented folder expansion preferences
   - Folder window size is now saved
   - Updated translations
   - Set icon column sizing to automatic so tree doesn't move around

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 04 Sep 2013 19:37:14 -0400

pasaffe (0.28-0ubuntu2) saucy; urgency=low

  * debian/patches/fix_column_sizing.patch: Set icon column sizing to
    automatic so tree doesn't move around in data/ui/PasaffeWindow.ui.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 16 Aug 2013 11:59:50 -0400

pasaffe (0.28-0ubuntu1) saucy; urgency=low

  * New upstream release
   - Added tree support (Thanks to Jabik Postmus!)
   - Improved test suite
   - Updated translations
   - Fixed some untranslated strings
   - Folder text entry now activates OK button (thanks jdstrand!)
   - Tree now sorts folders before directories (thanks jdstrand!)
   - Fixed typeahead find (thanks hallyn!)
   - Implemented drag and drop of folders and entries
   - Fix broken menu entries when gtk is configured to show icons in menus
   - Deactivate certain menu items when a folder is selected

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 15 Aug 2013 16:48:44 -0400
