=== debian/control ===
Source: pasaffe
Section: python
Priority: extra
Build-Depends: debhelper (>= 8),
 dh-translations,
 dh-migrations,
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marc Deslauriers <marc.deslauriers@canonical.com>
Standards-Version: 3.9.3

Package: pasaffe
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-pango-1.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 python-gi,
 yelp,
 apg,
 dconf-tools
Description: Password manager for GNOME
 Pasaffe is an easy to use password manager for GNOME. You can use it
 to safely store all your usernames and passwords into a single encrypted
 database protected by as master password. The database is encrypted with
 Twofish and is PasswordSafe v3 compatible.
