## pasaffe 0.38

=== debian/changelog ===
pasaffe (0.38-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Added some missing translations (LP: #1300012)
    - Updated translations

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 Apr 2014 08:13:13 -0400

pasaffe (0.37-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Import scripts now handle folders
    - Updated translations
    - Fixed KeePass2 import script and added tests

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 15 Feb 2014 10:31:27 -0500

pasaffe (0.36-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Improved right pane layout
    - Updated translations

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Feb 2014 08:02:59 -0500

pasaffe (0.35-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Migrated to Python 3
    - Added translator credits to about dialog (LP: #1273673)
    - Updated translations
  * debian/control: change BuildDepends and Depends to python3 packages,
    updated to standards-version 3.9.5.
  * debian/rules: change to dh_python3 and pybuild

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 09 Feb 2014 11:33:55 -0500

pasaffe (0.34-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Updated translations
    - Fix new PyGI deprecations

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 18 Jan 2014 17:32:59 -0500
