=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Build-Depends: debhelper (>= 8),
  dh-translations,
  dh-migrations,
- python (>= 2.6.6-3~),
- python-distutils-extra (>= 2.10)
+ python3,
+ python3-distutils-extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marc Deslauriers <marc.deslauriers@canonical.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: pasaffe
 Architecture: all
 Depends: ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  gir1.2-pango-1.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
- python-gi,
+ python3-gi,
  yelp,
  apg,
  dconf-tools
