## pasaffe 0.46

=== debian/changelog ===
pasaffe (0.46-0ubuntu1) xenial; urgency=medium

  * New upstream release
    - Searches are now accent-insensitive (LP: #1488333)
    - PEP 8 cleanup
  * debian/control: added python3-unidecode to BuildDepends and Depends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 13 Mar 2016 11:25:37 -0400

pasaffe (0.45-0ubuntu1) xenial; urgency=medium

  * New upstream release
    - Added new pasaffe-cli command-line interface, thanks to C de-Avillez.
    - Specify Gtk version to prevent warning
    - Stop using deprecated find icon
  * debian/control: added python3-gi and gir1.2-gtk-3.0 to BuildDepends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 17 Feb 2016 19:09:04 -0500
