=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: extra
 Build-Depends: debhelper (>= 8),
  dh-translations,
+ gir1.2-gtk-3.0,
  python3,
- python3-distutils-extra
+ python3-distutils-extra,
+ python3-gi,
+ python3-unidecode
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marc Deslauriers <marc.deslauriers@canonical.com>
 Standards-Version: 3.9.5
@@ -17,6 +20,7 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
  python3-gi,
+ python3-unidecode,
  yelp,
  apg
 Description: Password manager for GNOME
