## pasaffe 0.48

=== debian/changelog ===
pasaffe (0.48-0ubuntu1) zesty; urgency=medium

  * New upstream release
    - Updated translations
    - Fixed compatibility with GTK+ 3.20.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Mar 2017 11:26:34 -0400
