## pasaffe 0.58

=== debian/changelog ===
pasaffe (0.58-0ubuntu1) noble; urgency=medium

  * New upstream release (FFe LP: #2056690)
    - Add email field
    - Updated translations
    - Fix some deprecation warnings in the test suite

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 09 Mar 2024 18:06:05 -0500
