## pasaffe 0.59

=== debian/changelog ===
pasaffe (0.59-0ubuntu1) questing; urgency=medium

  * New upstream release (FFe LP: #2120733)
    - Added flake8 test script
    - Drastically increase number of default iterations to 262144 to match
      Password Safe v3.68 and catch up to current processing power.
    - Update number of iterations to the new secure default when loading a
      database.
    - Don't include .pytest_cache directory in release tarball
    - Fix test_lint.py so that it actually works
    - Removed old library from pytwofish.py
    - Remove 100000 iterations sanity check, it's no longer large enough
      for the default value used by Password Safe

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 15 Aug 2025 12:00:09 -0400
